Componette

Componette

Kdyby

Kdyby / ElasticSearch v3.0.2

Integration of Elastica for ElasticSearch into Nette Framework

download-cloud-line composer require kdyby/elastic-search

Kdyby/ElasticSearch

This package is abandoned and no longer maintained. The author suggests using the contributte/elastica package instead.

  • v3.0.2 v3.0.2

    • fix nette neon deprecations (on => true)
  • v3.0 v3.0

    • nette 3 support
  • v3.0.1 v3.0.1

    • support for nette 3.0
  • v1.1.1 v1.1.1

  • v2.0.0 v2.0.0.

    • drop PHP 5.X and 7.0, support only PHP > 7.1
    • nette 2.4 support
  • v1.1.0 v1.1.0

    This release is for Nette 2.3

  • v1.0 v1.0

    This release is for Nette 2.2

  • v0.1 v0.1

    This release is initial release for Nette 2.1

bar-chart-fill

Statistics

download-cloud-fill
92023
star-fill
25
bug-fill
0
flashlight-fill
56d
price-tag-2-line

Badges

guide-fill

Dependencies

php (>=7.1)
nette/di (~3.0)
Componette Componette felix@nette.org